## r-cran-ggbeeswarm 0.6.0

=== DESCRIPTION ===
Package: ggbeeswarm
Type: Package
Title: Categorical Scatter (Violin Point) Plots
Version: 0.6.0
Date: 2017-08-03
Authors@R: c(
    person(given="Erik", family="Clarke", role=c("aut", "cre"), email="erikclarke@gmail.com"),
    person(given="Scott", family="Sherrill-Mix", role=c("aut"), email="sherrillmix@gmail.com"))
Description: Provides two methods of plotting categorical scatter plots such
    that the arrangement of points within a category reflects the density of
    data at that region, and avoids over-plotting.
URL: https://github.com/eclarke/ggbeeswarm
BugReports: https://github.com/eclarke/ggbeeswarm/issues
License: GPL (>= 2)
Depends: R (>= 3.0.0), ggplot2 (>= 2.0)
Imports: beeswarm, vipor
Suggests: gridExtra
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-08-07 13:32:46 UTC; ecl
Author: Erik Clarke [aut, cre],
  Scott Sherrill-Mix [aut]
Maintainer: Erik Clarke <erikclarke@gmail.com>
Repository: CRAN
Date/Publication: 2017-08-07 13:45:36 UTC
