=== debian/changelog ===
r-cran-ggbeeswarm (0.6.0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:15:18 +0000

r-cran-ggbeeswarm (0.6.0-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:53:33 +0200

r-cran-ggbeeswarm (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:33:23 +0100

r-cran-ggbeeswarm (0.6.0-1) unstable; urgency=medium

  * Initial release (closes: #932306)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 15:47:22 +0200
