=== debian/control ===
Source: r-cran-ggbeeswarm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0),
               r-cran-beeswarm,
               r-cran-vipor
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm.git
Homepage: https://cran.r-project.org/package=ggbeeswarm
Rules-Requires-Root: no

Package: r-cran-ggbeeswarm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R categorical scatter (violin point) plots
 Provides two methods of plotting categorical scatter plots such
 that the arrangement of points within a category reflects the density of
 data at that region, and avoids over-plotting.
