## r-cran-ggbeeswarm 0.7.1

=== DESCRIPTION ===
Package: ggbeeswarm
Type: Package
Title: Categorical Scatter (Violin Point) Plots
Version: 0.7.1
Date: 2022-12-05
Authors@R: c(
    person(given="Erik", family="Clarke", role=c("aut", "cre"), email="erikclarke@gmail.com"),
    person(given="Scott", family="Sherrill-Mix", role=c("aut"), email="sherrillmix@gmail.com"),
    person(given="Charlotte", family="Dawson", role=c("aut"), email="csdaw@outlook.com"))
Description: Provides two methods of plotting categorical scatter plots such
    that the arrangement of points within a category reflects the density of
    data at that region, and avoids over-plotting.
URL: https://github.com/eclarke/ggbeeswarm
BugReports: https://github.com/eclarke/ggbeeswarm/issues
Encoding: UTF-8
License: GPL (>= 3)
Depends: R (>= 3.5.0), ggplot2 (>= 3.3.0)
Imports: beeswarm, lifecycle, vipor
Suggests: gridExtra
RoxygenNote: 7.2.2
NeedsCompilation: no
Packaged: 2022-12-15 22:43:33 UTC; erik
Author: Erik Clarke [aut, cre],
  Scott Sherrill-Mix [aut],
  Charlotte Dawson [aut]
Maintainer: Erik Clarke <erikclarke@gmail.com>
Repository: CRAN
Date/Publication: 2022-12-16 10:20:02 UTC
