=== debian/control ===
Source: r-cran-ggbeeswarm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm.git
Homepage: https://cran.r-project.org/package=ggbeeswarm
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 3.3.0),
               r-cran-beeswarm,
               r-cran-lifecycle,
               r-cran-vipor
Testsuite: autopkgtest-pkg-r

Package: r-cran-ggbeeswarm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R categorical scatter (violin point) plots
 Provides two methods of plotting categorical scatter plots such
 that the arrangement of points within a category reflects the density of
 data at that region, and avoids over-plotting.
