=== debian/changelog ===
r-cran-ggbeeswarm (0.7.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Deactivate test based on vignette

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 11:11:55 +0200
