## r-cran-ggbeeswarm 0.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ggbeeswarm
 Type: Package
 Title: Categorical Scatter (Violin Point) Plots
-Version: 0.7.2
-Date: 2023-04-28
+Version: 0.7.3
+Date: 2025-11-28
 Authors@R: c(
     person(given="Erik", family="Clarke", role=c("aut", "cre"), email="erikclarke@gmail.com"),
     person(given="Scott", family="Sherrill-Mix", role=c("aut"), email="sherrillmix@gmail.com"),
@@ -17,12 +17,12 @@
 Depends: R (>= 3.5.0), ggplot2 (>= 3.3.0)
 Imports: beeswarm, lifecycle, vipor, cli
 Suggests: gridExtra
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-04-29 20:56:12 UTC; erik
+Packaged: 2025-11-29 00:53:34 UTC; erik
 Author: Erik Clarke [aut, cre],
   Scott Sherrill-Mix [aut],
   Charlotte Dawson [aut]
 Maintainer: Erik Clarke <erikclarke@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-04-29 21:40:02 UTC
+Date/Publication: 2025-11-29 06:10:25 UTC
