=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                r-cran-beeswarm,
                r-cran-lifecycle,
                r-cran-vipor,
-               r-cran-cli
-Standards-Version: 4.6.2
+               r-cran-cli,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggbeeswarm.git
 Homepage: https://cran.r-project.org/package=ggbeeswarm
